### A free/open-source library for quantitative finance

Public Member Functions | Protected Member Functions
ExtendedAdditiveEQPBinomialTree Class Reference
Lattice methods

Additive equal probabilities binomial tree. More...

`#include <ql/experimental/lattices/extendedbinomialtree.hpp>`

Inheritance diagram for ExtendedAdditiveEQPBinomialTree:
[legend]

List of all members.

## Public Member Functions

| ExtendedAdditiveEQPBinomialTree (const boost::shared_ptr< StochasticProcess1D > &, Time end, Size steps, Real strike)

## Protected Member Functions

Real | upStep (Time stepTime) const

## Detailed Description

Additive equal probabilities binomial tree.